﻿
.popup-message{       
    display:inline-block;
    margin-top:300px;
    margin-left:460px;
}

.popup-message .popup-warning{
    color:#aaa;
    margin-top:20px;
    font-weight:500;
    font-size:larger;
    text-align:center;
}

.popup-message .button-block{
    display:block;
    text-align:center;
    margin-top:20px;

}
